/* CSS Document */

/* style the outer div to give it width */
.menu {
	font-size: 12px;
	width: 700px;
}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	padding: 0;;
	margin: 0;;
	list-style-type: none;
	height: 1em;
	background: transparent;
}

/* style the sub-level lists */
.menu ul ul {
	width: 10em;
}

/* float the top list items to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu ul li {
	float: left;;
	height: 3em;;
	line-height: 3em;
	display: block;
}

/* style the sub level list items */
.menu ul ul li {
	display: block;;
	width: 10em;;
	height: auto;
	line-height: 1em;
}

/* style the links for the top level */
.menu a,.menu a:visited {
	display: block;;
	float: left;;
	height: 100%;
	width: 4em;
	font-size: 13px;;
	text-decoration: none;;
	color: #fff;;
	background: #949e7c url(../images/top_grad.gif) center center;
	padding: 0 6px 0 1em;
	border-right: 1px solid #E47E72;;
	font-weight: bold;
}

/* hack IE5.x to get the correct the faulty box model and get the width right */
* html .menu a,* html .menu a:visited {
	width: 8em;
	w\idth: 7em;
}

/* style the sub level links */
.menu ul ul a,.menu ul ul a:visited {
	display: block;;
	background: #5b8686 url(../images/sub_grad.gif);
	color: #fff;;
	width: 10em;;
	height: 100%;;
	line-height: 1em;
	padding: 0.5em 1em;
	border-bottom: 1px solid #fff;
}

* html .menu ul ul a,* html .menu ul ul a:visited {
	width: 6em;
	w\idth: 12em;
}

/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {
	border-collapse: collapse;
	padding: 0;
	margin: -1px;
	width: 0;
	height: 0;
	font-size: 1em;
	z-index: 1;
}

/* style the third level background */
.menu ul ul ul a,.menu ul ul ul a:visited {
	background: #b4be9c url(../images/sub_grad.gif);
}

/* style the fourth level background */
.menu ul ul ul ul a,.menu ul ul ul ul a:visited {
	background: #c4ceac url(../images/sub_grad.gif);
}

/* style the sub level 1 background */
.menu ul :hover a.sub1 {
	background: #447b7b;
}

/* style the sub level 2 background */
.menu ul ul :hover a.sub2 {
	background: #447b7b;
}

/* style the level hovers */ /* first */
* html .menu a:hover {
	color: #ff0;;
	background: #A4070E url(../images/top_grad_2.gif) center center;
	position: relative;
	z-index: 100;
}

.menu li:hover {
	position: relative;
}

.menu :hover>a {
	color: #ff0;;
	background: #d4d8bd url(../images/top_grad_2.gif) center center;
}

/* second */
* html .menu ul ul a:hover {
	color: #ff0;;
	background: #035CA0;
	position: relative;
	z-index: 110;
}

.menu ul ul li:hover {
	position: relative;
}

.menu ul ul :hover>a {
	color: #ff0;;
	background: #fff;
}

/* third */
* html .menu ul ul ul a:hover {
	background: #fff;
	position: relative;
	z-index: 120;
}

.menu ul ul ul :hover>a {
	background: #fff;
}

/* fourth */
.menu ul ul ul ul a:hover {
	background: #fff;
	position: relative;
	z-index: 130;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
	visibility: hidden;;
	position: absolute;;
	height: 0;;
	top: 3em;
	left: 0;
	width: 14em;
}

/* position the third level flyout menu */
.menu ul ul ul {
	left: 12em;;
	top: 0;;
	width: 14em;
}

/* make the second level visible when hover on first level list OR link */
.menu ul :hover ul {
	visibility: visible;
	height: auto;
	padding: 0 3em 3em 3em;
	background: transparent url(../images/trans.gif);
	left: -3em;
}

/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul {
	visibility: hidden;
}

/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul {
	visibility: hidden;
}

/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul {
	visibility: visible;
	left: 9em;
}

/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul {
	visibility: visible;
}

DIV.ktgg {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 80%;
	PADDING-BOTTOM: 3px;
	MARGIN: 3px;
	COLOR: #D54444;
	PADDING-TOP: 3px;
	TEXT-ALIGN: right
}
DIV.ktgg A {
	BORDER-RIGHT: #E17877 1px solid;
	PADDING-RIGHT: 7px;
	BACKGROUND-POSITION: 50% bottom;
	BORDER-TOP: #E17877 1px solid;
	PADDING-LEFT: 7px;
	BACKGROUND-IMAGE: url(meneame.jpg);
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #E17877 1px solid;
	COLOR: #D54444;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #E17877 1px solid;
	TEXT-DECORATION: none
}

DIV.ktgg A:hover {
	BORDER-RIGHT: #E17877 1px solid;
	BORDER-TOP: #E17877 1px solid;
	BACKGROUND-IMAGE: none;
	BORDER-LEFT: #E17877 1px solid;
	COLOR: #D54444;
	BORDER-BOTTOM: #E17877 1px solid;
	BACKGROUND-COLOR: #ffc794
}

DIV.ktgg A:active {
	BORDER-RIGHT: #E17877 1px solid;
	BORDER-TOP: #E17877 1px solid;
	BACKGROUND-IMAGE: none;
	BORDER-LEFT: #E17877 1px solid;
	COLOR: #D54444;
	BORDER-BOTTOM: #E17877 1px solid;
	BACKGROUND-COLOR: #ffc794
}

DIV.ktgg SPAN.current {
	BORDER-RIGHT: #D54444 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #D54444 1px solid;
	PADDING-LEFT: 7px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #D54444 1px solid;
	COLOR: #D54444;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #D54444 1px solid;
	BACKGROUND-COLOR: #ffbe94
}

DIV.ktgg SPAN.disabled {
	BORDER-RIGHT: #ffe3c6 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #ffe3c6 1px solid;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #ffe3c6 1px solid;
	COLOR: #ffe3c6;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #ffe3c6 1px solid
}



DIV.meneame {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 80%;
	PADDING-BOTTOM: 3px;
	MARGIN: 3px;
	COLOR: #ff6500;
	PADDING-TOP: 3px;
	TEXT-ALIGN: center
}

DIV.meneame A {
	BORDER-RIGHT: #ff9600 1px solid;
	PADDING-RIGHT: 7px;
	BACKGROUND-POSITION: 50% bottom;
	BORDER-TOP: #ff9600 1px solid;
	PADDING-LEFT: 7px;
	BACKGROUND-IMAGE: url(meneame.jpg);
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #ff9600 1px solid;
	COLOR: #ff6500;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #ff9600 1px solid;
	TEXT-DECORATION: none
}

DIV.meneame A:hover {
	BORDER-RIGHT: #ff9600 1px solid;
	BORDER-TOP: #ff9600 1px solid;
	BACKGROUND-IMAGE: none;
	BORDER-LEFT: #ff9600 1px solid;
	COLOR: #ff6500;
	BORDER-BOTTOM: #ff9600 1px solid;
	BACKGROUND-COLOR: #ffc794
}

DIV.meneame A:active {
	BORDER-RIGHT: #ff9600 1px solid;
	BORDER-TOP: #ff9600 1px solid;
	BACKGROUND-IMAGE: none;
	BORDER-LEFT: #ff9600 1px solid;
	COLOR: #ff6500;
	BORDER-BOTTOM: #ff9600 1px solid;
	BACKGROUND-COLOR: #ffc794
}

DIV.meneame SPAN.current {
	BORDER-RIGHT: #ff6500 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #ff6500 1px solid;
	PADDING-LEFT: 7px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #ff6500 1px solid;
	COLOR: #ff6500;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #ff6500 1px solid;
	BACKGROUND-COLOR: #ffbe94
}

DIV.meneame SPAN.disabled {
	BORDER-RIGHT: #ffe3c6 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #ffe3c6 1px solid;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #ffe3c6 1px solid;
	COLOR: #ffe3c6;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #ffe3c6 1px solid
}

DIV.sabrosus {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	MARGIN: 3px;
	PADDING-TOP: 3px;
	TEXT-ALIGN: center
}

DIV.sabrosus A {
	BORDER-RIGHT: #9aafe5 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #9aafe5 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #9aafe5 1px solid;
	COLOR: #2e6ab1;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #9aafe5 1px solid;
	TEXT-DECORATION: none
}

DIV.sabrosus A:hover {
	BORDER-RIGHT: #2b66a5 1px solid;
	BORDER-TOP: #2b66a5 1px solid;
	BORDER-LEFT: #2b66a5 1px solid;
	COLOR: #000;
	BORDER-BOTTOM: #2b66a5 1px solid;
	BACKGROUND-COLOR: lightyellow
}

DIV.pagination A:active {
	BORDER-RIGHT: #2b66a5 1px solid;
	BORDER-TOP: #2b66a5 1px solid;
	BORDER-LEFT: #2b66a5 1px solid;
	COLOR: #000;
	BORDER-BOTTOM: #2b66a5 1px solid;
	BACKGROUND-COLOR: lightyellow
}

DIV.sabrosus SPAN.current {
	BORDER-RIGHT: navy 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: navy 1px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: navy 1px solid;
	COLOR: #fff;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: navy 1px solid;
	BACKGROUND-COLOR: #2e6ab1
}

DIV.sabrosus SPAN.disabled {
	BORDER-RIGHT: #929292 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #929292 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #929292 1px solid;
	COLOR: #929292;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #929292 1px solid
}

DIV.scott {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	MARGIN: 3px;
	PADDING-TOP: 3px;
	TEXT-ALIGN: center
}

DIV.scott A {
	BORDER-RIGHT: #ddd 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #ddd 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #ddd 1px solid;
	COLOR: #88af3f;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #ddd 1px solid;
	TEXT-DECORATION: none
}

DIV.scott A:hover {
	BORDER-RIGHT: #85bd1e 1px solid;
	BORDER-TOP: #85bd1e 1px solid;
	BORDER-LEFT: #85bd1e 1px solid;
	COLOR: #638425;
	BORDER-BOTTOM: #85bd1e 1px solid;
	BACKGROUND-COLOR: #f1ffd6
}

DIV.scott A:active {
	BORDER-RIGHT: #85bd1e 1px solid;
	BORDER-TOP: #85bd1e 1px solid;
	BORDER-LEFT: #85bd1e 1px solid;
	COLOR: #638425;
	BORDER-BOTTOM: #85bd1e 1px solid;
	BACKGROUND-COLOR: #f1ffd6
}

DIV.scott SPAN.current {
	BORDER-RIGHT: #b2e05d 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #b2e05d 1px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #b2e05d 1px solid;
	COLOR: #fff;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #b2e05d 1px solid;
	BACKGROUND-COLOR: #b2e05d
}

DIV.scott SPAN.disabled {
	BORDER-RIGHT: #f3f3f3 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #f3f3f3 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #f3f3f3 1px solid;
	COLOR: #ccc;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #f3f3f3 1px solid
}